/* css */
* { margin: 0; padding: 0 }
body { font: 15px "Microsoft YaHei", Arial, Helvetica, sans-serif; color: #555; background-color: #f6f6f6; line-height: 1.5; }
img { border: 0; display: block }
ul, li { list-style: none; }
a { text-decoration: none; color: #555 }
a:hover { text-decoration: none; color: #00A7EB; }
.clear { clear: both; }
.blank { height: 20px; overflow: hidden; width: 100%; margin: auto; clear: both }
.blank100 { height: 100px; overflow: hidden; width: 100%; margin: auto; clear: both }
.f_l { float: left }
.f_r { float: right }
.mt20 { margin-top: 20px }

/*header*/
.header-navigation { position: fixed; top: 0; width: 100%; height: 60px; line-height: 60px; background: rgba(0,0,0,.9); text-align: center; z-index: 9999; }
.logo { float: left; font-size: 22px; font-weight: bold }
.logo a { color: #00A7EB }
nav { width: 1140px; margin: auto; position: relative }
#mnavh { display: none; width: 30px; height: 40px; text-align: center; padding: 0 5px }
#starlist { float: left; margin-left: 50px; overflow: hidden }
#starlist li { float: left; display: block; font-size: 16px; padding: 0 25px }
.navicon { display: block; position: relative; width: 30px; height: 5px; background-color: #fff; margin-top: 20px }
.navicon:before, .navicon:after { content: ''; display: block; width: 30px; height: 5px; position: absolute; background: #fff; -webkit-transition-property: margin, -webkit-transform; transition-property: margin, -webkit-transform; transition-property: margin, transform; transition-property: margin, transform, -webkit-transform; -webkit-transition-duration: 300ms; transition-duration: 300ms; }
.navicon:before { margin-top: -10px; }
.navicon:after { margin-top: 10px; }
.open .navicon { background: none }
.open .navicon:before { margin-top: 0; -webkit-transform: rotate(45deg); transform: rotate(45deg); }
.open .navicon:after { margin-top: 0; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); }
.open .navicon:before, .open .navicon:after { content: ''; display: block; width: 30px; height: 5px; position: absolute; background: #fff; }
.sub { display: none; background: #FFF; position: absolute; overflow: hidden; width: 140px; }
#starlist li a { color: #bdbdbd }
#starlist li:hover ul { display: block; }
#starlist .sub li a { color: #404040; }
#starlist .sub li { line-height: 24px; margin: 10px 0; text-align: left; }
#starlist li a:hover, #starlist #selected { color: #00A7EB; }
#starlist li.selected > a { color: #00A7EB; }
#starlist .sub li a:hover { color: #000; position: relative }
#starlist .sub li a:hover:after { position: absolute; content: ""; background: #000; width: 2px; height: 20px; left: -10px; bottom: 0 }
/*search*/
.searchbox { position: absolute; right: 0; top: 0 }
.search_bar { position: relative; width: 0%; min-width: 60px; height: 60px; float: right; overflow: hidden; -webkit-transition: width 0.3s; -moz-transition: width 0.3s; transition: width 0.3s; -webkit-backface-visibility: hidden; }
.search_bar .input { position: absolute; top: 16px; right: 0; border: none; outline: none; height: 30px; line-height: 30px; z-index: 10; font-size: 16px; color: #333; background: none }
.search_ico, .search_btn { width: 60px; height: 60px; display: block; position: absolute; right: 0; top: 0; padding: 0; margin: 0; line-height: 60px; cursor: pointer; }
.search_ico { z-index: 90; }
.search_open { width: 200px; display: inline-block; padding-left: 10px; }
.search_open.search_bar .input { border-bottom: #222 1px solid; background: #fff; width: 200px; padding-left: 10px; }
.search_ico span { position: relative; top: 20px; }
.search_ico span:before { content: ' '; position: absolute; width: 12px; height: 12px; border: 1px solid #666; border-radius: 10px; }
.search_ico span::after { content: ' '; position: absolute; width: 12px; height: 4px; background: #666; border-radius: 5px 0 0 5px; -webkit-transform: rotate(225deg); -moz-transform: rotate(225deg); -ms-transform: rotate(225deg); -o-transform: rotate(225deg); transform: rotate(225deg); }
.search_ico span:before { top: 0; left: 0; }
.search_ico span:after { right: -22px; top: 14px; }
/*footer*/
footer { width: 100%; background: #333; color: #a5a4a4; text-align: center; padding: 20px 0; clear: both; }
footer a { color: #a5a4a4 }